.nazev {
    text-align: center;
    width: 100%;
    height: 60px;
    background-color: rgb(247, 155, 51);
    display: flex;
    align-items: center;
    justify-content: center;
}


.vyberove_menu {
    width: 70%;
    height: auto;
    background-color: rgb(248, 206, 187);
    border-radius: 10px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    margin: 20px auto 0 auto; /* vycentrování a mezera od názvu */
}

.stranky {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 60%;
    height: auto;

    margin-top: 10px;
    margin-bottom: 10px;
}

.button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 40px;

    background-color: rgb(247, 155, 51);

    border-radius: 10px;

    color: rgb(0, 0, 0);
    text-decoration: none;  /* odstraní podtržení */
}